## xgammon 0.99.1128

=== debian/changelog ===
xgammon (0.99.1128-9) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.6.0.1 to 4.7.0.
  * Use wrap-and-sort -at for debian control files
  * Fix day-of-week for changelog entries 0.98a-5, 0.98a-4.
  * Added XDG desktop entry.
  * Set CCOPTIONS in d/rules to CFLAGS, CPPFLAGS og LDFLAGS to enable
    hardened build.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 03 May 2024 18:21:20 +0200

xgammon (0.99.1128-8) unstable; urgency=low

  * QA upload.
  * Use normal flex instead of flex-old. (Closes: #932559)

 -- Adrian Bunk <bunk@debian.org>  Tue, 08 Nov 2022 23:56:56 +0200

xgammon (0.99.1128-7) unstable; urgency=medium

  * QA upload.
  * Drop menu file and its pixmap, as the Debian menu system is deprecated;
    a desktop file is requested already as #738065.

 -- Pino Toscano <pino@debian.org>  Sun, 15 May 2022 07:25:21 +0200

xgammon (0.99.1128-6) unstable; urgency=medium

  * QA upload.
  * debian/rules: Pass CFLAGS to make. (Closes: #1010790)
  * debian/rules: Switch to dh. (Closes: #999316)
  * Set Rules-Requires-Root to "no".

 -- Vagrant Cascadian <vagrant@debian.org>  Mon, 09 May 2022 20:28:00 -0700

xgammon (0.99.1128-5) unstable; urgency=medium

  * QA upload.
  * Update Standards-Version to 4.6.0.1
  * Fix FTBFS. (Closes: #997259)
    - Use strsignal instead of sys_siglist.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 31 Oct 2021 18:53:41 +0000

xgammon (0.99.1128-4) unstable; urgency=medium

  * QA upload.
  * Mark source format as 3.0
    - Import old diff in patch format.
  * Orphan the package. (See: #869298)
  * Update Standards-Version to 4.5.0
  * Use debhelper-compat.
    - Update compat level to 13.
    - Use dh_prep.
  * Fix ftbfs with GCC-10. (Closes: #957981)
  * Remove white space in d/control and d/changelog.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 09 Aug 2020 21:42:50 +0100

xgammon (0.99.1128-3) unstable; urgency=low

  * Ack NMU, closes: #403932.
  * imake has moved to xutils-dev, updated build-deps; closes: #485548.
  * debian/changelog: per lintian, added copyright statement.
  * Bump std-ver to 3.8.0:
    + wrap build-deps
  * Bump debhelper compat to 6.

 -- Joe Nahmias <jello@debian.org>  Mon, 16 Jun 2008 23:40:02 -0400

xgammon (0.99.1128-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Moved the menu's .xpm from /usr/X11R6/include/X11/ into
    /usr/share/pixmap (Closes: #403932)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 20 Dec 2006 20:05:49 -0600

xgammon (0.99.1128-2) unstable; urgency=low

  * debian/control: xlibs-dev transition (closes: #346818).
  * debian/control: bump Standards-Version, no changes.
  * debian/menu: quoted all strings to satisfy lintian

 -- Joe Nahmias <jello@debian.org>  Fri, 13 Jan 2006 03:22:28 +0000

xgammon (0.99.1128-1) unstable; urgency=low

  * New upstream version.
  * New maintainer (closes: #194036).
  * Acknowledge NMUs (closes: #132198, #95107).
  * debian/copyright: update download location.
  * doc/xgammon.1: fix bare hyphens.
  * Really distribute README.gz (closes: #179492).

 -- Joe Nahmias <jello@debian.org>  Mon, 27 Oct 2003 13:19:26 -0500

xgammon (0.98a-5.3) unstable; urgency=low

  * NMU
  * Fixed an error in debian/rules.
  * Changed priority to optional to fit with override.

 -- Sebastien Bacher <seb128@debian.org>  Thu, 21 Aug 2003 00:21:55 +0200

xgammon (0.98a-5.2) unstable; urgency=low

  * NMU
  * Apply patch from BTS to close FTBFS (Closes: #196320).
  * debian/changelog
    + Removed add-log-mailing-address variable.
  * debian/conffiles
    + Removed since /etc files are auto-added by debhelper.
  * debian/control
    + Added Build-Depends on debhelper.
    + Removed "." on the end of short description.
    + Set maintainer to QA since the package is orphan.
    + Updated Standards-Version to 3.6.1.0.
  * debian/copyright
    + Update copyright path.
  * debian/menu
    + Added backgammon hints (Closes: #121016).
    + Changed doc path to /usr/share/doc (Closes: #179492).
  * debian/postinst removal
    + /usr/share/doc transition is over.
    + Used dh_installmenu.
  * debian/postrm
    +  Used dh_installmenu.
  * debian/prerm removal
    + /usr/share/doc transition is over.
  * debian/rules
    + Rewrite to usr debhelper
  *

 -- Sebastien Bacher <seb128@debian.org>  Sat, 16 Aug 2003 14:44:29 +0200

xgammon (0.98a-5.1) unstable; urgency=low

  * Non-maintainer upload.
  * Make /etc/X11/app-defaults/XGammon a conffile (closes: #132198).
  * Add build-dependencies (closes: #95107).
  * Remove bashisms in debian/rules.
  * Symlink /usr/doc/xgammon to /usr/share/doc/xgammon in the usual way.
  * Clean xgammon.man - the symlink interferes with dpkg-source.

 -- Colin Watson <cjwatson@debian.org>  Sat,  9 Feb 2002 13:44:10 +0000

xgammon (0.98a-5) unstable; urgency=low

  * Applied patch to get compilation to work under Sparc (Thanks to Colin
    Watson) Closes: #89882
  * FHS conformant structure for docs and man pages. Closes: #91712, #91250

 -- Luis Francisco Gonzalez <luisgh@debian.org>  Sun, 18 Feb 2001 23:55:23 +0000

xgammon (0.98a-4) unstable; urgency=low

  * Recompiled/Fixed the app-defaults to be in the new directory
    Closes: #86310

 -- Luis Francisco Gonzalez <luisgh@debian.org>  Sun, 18 Feb 2001 19:58:47 +0000

xgammon (0.98a-3) unstable; urgency=low

  * Changed permissions of directories to standard values (reported by lintian)
  * Modified the rules file to work without deb-make scripts.
  * Got rid of the dots in the extended description.

 -- Luis Francisco Gonzalez <luisgh@debian.org>  Tue, 17 Feb 1998 15:22:47 +0000

xgammon (0.98a-2) unstable; urgency=low

  * Changed maintainer address to luisgh@debian.org
  * Added some info to the extended description section.
  * Changed permissions on some files to satisfy lintian.


