=== debian/control ===
Source: xgammon
Section: games
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13),
               flex,
               libfl-dev,
               libxaw7-dev,
               xutils-dev,
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/xgammon
Vcs-Git: https://salsa.debian.org/debian/xgammon.git

Package: xgammon
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Implementation of backgammon under X
 This a nicely implemented backgammon with the following features:
    - X11/Xaw interface,
    - a simple file selector and saving dialog,
    - You can edit positions and perform rollouts.
    - Position dump to a mail file in the format used in backgammon newsgroups.
    - Easier movement of stones, by simple button clicks.
    - You can play against an opponent on a remote X-Terminal. (experimental).
