=== debian/rules ===
#!/usr/bin/make -f

INSTALL = install
INSTALL_FILE = $(INSTALL) -p -m 644

export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-format

%:
	dh $@

override_dh_auto_build:
	cd src && imake -I/usr/lib/X11/config
	dh_auto_build --sourcedirectory=src -- CCOPTIONS="$(CFLAGS) $(CPPFLAGS) $(LDFLAGS)"

override_dh_auto_clean:
	dh_auto_clean
	[ ! -f src/Makefile ] || ( cd src && $(MAKE) clean )

override_dh_install:
	$(INSTALL_FILE) src/xgammon.ad $(CURDIR)/debian/xgammon/etc/X11/app-defaults/XGammon
	dh_install
